*{
    margin: 0;
    padding: 0;
    font-family: Helvetica, sans-serif;
    box-sizing: border-box;
}

body{
    overflow: initial;
}

.container{
    display: grid;
}

navbar{
    background-color: black;
    position: fixed;
    width: 100%;
    height: 13vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: white;
}

.container a{
    text-decoration: none;
    color: white;
}

.logo{
    font-size: 20px;
}

.fab{
    margin-left: 6rem;
}

.aside{
    margin-right: 3rem;
    color: white;
}
.aside a{
    padding: 0 20px;
    font-size: 15px;
    font-weight: bold;
    text-decoration: bold;
}

a:hover{
    color: rgb(17, 243, 17);
}

.aside a:nth-child(3){
    border-right: 2px solid gray;
}

main{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url('./img/main.jpg');
    background-size: cover;
    background-color: rgba(0,0,0,0.75);
    background-blend-mode: color;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

h1{
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 50px;
}

.main-container{
    margin-top: 6rem;
    grid-column-start: 2;
    grid-column-end: 3;
    display: flex;
    flex-direction: column;
    color: #df23b0;
}

#retro{
    margin-top: 30px;
    cursor:pointer;
    color: rgb(64, 199, 199);
    background-color:#fc0fc0;
    font-size: 18px;
    width: 70%;
    height: 4rem;
    border-radius: 40px;
}

#retro:hover{
    transition: 0.2s ease-in-out;
    background-color: white;
    transform: scale(1.05);
    color: #fc0fc0;
}

main2{
    height: 90vh;
    color:white;
    background-image: url('./img/main2.jpg');
    background-size: cover;
    background-color: rgba(0,0,200,0.8);
    background-blend-mode: color;
    display: flex;
    align-items: center;
}

.main2-container{
    margin-left: 7rem;
    align-items: center;
    justify-content: center;
    color: rgb(243, 188, 85);
}

#free{
    margin-top: 30px;
    cursor:pointer;
    color: rgb(40, 87, 87);
    background-color: rgb(243, 188, 85);
    font-size: 18px;
    width: 70%;
    height: 4rem;
    border-radius: 40px;
}

#free:hover{
    transition: 0.2s ease-in-out;
    background-color: white;
    transform: scale(1.05);
    color:  rgb(243, 188, 85);
}

footer{
    background-color: black;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.nav_inf{
    height: 73vh;
    margin-top: 5rem;
    color:white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    justify-content: center;
}

.info{
    display: flex;
}

.subtitle{
    font-size: 12px;
    margin: 2rem 1.5rem 0 5.5rem;
    color:gray;
    display: flex;
    flex-direction: column;
}

.more a{
    font-size: 15px;
    margin-top: 1.5rem;
    display: flex;
    flex-direction: column;
    flex-direction: space-between;
}